Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
datum Struct Reference

`#include <sdbm.h>`

## Data Fields
char * | dptr
int | dsize

## Detailed Description

Definition at line 50 of file sdbm.h.

## Field Documentation

## ◆ dptr

char* datum::dptr

Definition at line 51 of file sdbm.h.

## ◆ dsize

int datum::dsize

Definition at line 52 of file sdbm.h.

The documentation for this struct was generated from the following file:

- ext/sdbm/sdbm.h